<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" type="text/css" href="style/main.css">
    
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta charset="utf-8"  />
    
</head>
<body>
	<header>
		<div id="header">
			<div class="desktopWrap">
                <a href="/" id="siteTitle">Sample Title</a> 
                    a menu
			</div>
		</div>
	</header>
	<main>
		<div class="contentArea">
        <div class="desktopWrap">
        		Content Portion
        </div>
        </div>
    </main>
	<footer>
		<div id="footer">
			<div id="footer_container">
 				<div>
 					<h4>Social Media</h4>
 					<ul>
                        <li>I might add socials later</li>
<!-- 						<li><a href="/legal/terms/">Terms</a></li> -->
 					</ul>
 				</div>
 				<div>
 					<h4>Links</h4>
 					<ul>
<!--                        <li><a href="/help/contact/">Contact Us</a></li> -->
 						<li><a href="/">Home Page</a></li>
 					</ul>
 				</div>
			</div>
		</div>
	</footer>
</body>
</html>
